## ipcalc 0.35

=== Makefile ===
#
# Makefile: ipcalc 0.34
# Provided by: Martin F. Krafft <madduck@madduck.net>
#
# Because the original tarball did not provide a "Makefile", I am
# writing this one. Makefile is in quotes because all this does is
# install the Perl script and files -- nothing needs to be made
# really.
#
# Package homepage: http://jodies.de/iprelay
#

clean:
	rm -f ipcalc.1 ipcalc_cgi.1

install:
	install -o root -g root -m 0755 ipcalc ipcalc_cgi \
	  $(DESTDIR)/usr/bin
	install -o root -g root -m 0644 README \
	  $(DESTDIR)/usr/share/doc/ipcalc
