=== debian/control ===
Source: ipcalc
Section: net
Priority: optional
Maintainer: Bartosz Fenski <fenio@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.4
Homepage: http://jodies.de/ipcalc

Package: ipcalc
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: parameter calculator for IPv4 addresses
 ipcalc takes an IPv4 address and netmask and calculates the resulting
 broadcast, network, Cisco wildcard mask, and host range. By giving a
 second netmask, you can design sub- and supernetworks. It is also
 intended to be a teaching tool and presents the results as
 easy-to-understand binary values.
 .
 Originally, ipcalc was intended for use from the shell prompt, but a
 CGI wrapper is provided to enable colorful HTML display through a
 webserver.
