## ipcalc 0.42

=== debian/changelog ===
ipcalc (0.42-2) unstable; urgency=medium

  * Source only upload. 

 -- Bartosz Fenski <fenio@debian.org>  Sun, 12 Jul 2020 16:55:18 +0200

ipcalc (0.42-1) unstable; urgency=low

  * The Akamai Technologies paid volunteer days release.
  * New release based on github fork.
  * Bumped DH compatibility level.
  * Bumped Standards-Version.
  * Basic support for IPv6 (Closes: #809847).

 -- Bartosz Fenski <fenio@debian.org>  Thu, 09 Jul 2020 12:13:12 +0200

ipcalc (0.41-5) unstable; urgency=low

  * The Akamai Technologies paid volunteer days release.
  * Updating to the newest standards of basically everything.
    Very "cool" experience ;)
  * CGI script is now optional and put into examples (Closes: #763032) 

 -- Bartosz Fenski <fenio@debian.org>  Thu, 10 Dec 2015 13:51:12 +0100
