=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: net
 Priority: optional
 Maintainer: Bartosz Fenski <fenio@debian.org>
-Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 13)
+Standards-Version: 4.5.0
 Homepage: http://jodies.de/ipcalc
 
 Package: ipcalc
@@ -19,3 +19,4 @@
  Originally, ipcalc was intended for use from the shell prompt, but a
  CGI wrapper is provided to enable colorful HTML display through a
  webserver.
+ You can find it in /usr/share/doc/ipcalc/examples directory.
