## ipcalc 0.51

=== debian/changelog ===
ipcalc (0.51-1) unstable; urgency=medium

  * The Akamai Technologies paid volunteer days release.
  * New upstream version (Closes: #1040986)
  * Bumpped Standards-Version to 4.6.2 (no changes needed).
  * Removed now obsolete patch.

 -- Bartosz Fenski <fenio@debian.org>  Tue, 19 Dec 2023 11:44:07 +0100
